Subject: UUNET and PIM?

From: Mark Abene <[email-masked]>
Date: Tue, 15 Oct 1996 11:06:12 -0400 (EDT)

I've sent e-mail to UUNET and, as of yet, no reply.
UUNET is our provider and I was wondering if anyone knew if they supported
multicast using PIM, as I'd like to move our current tunnel feed (ala mrouted)
to our outermost CISCO using PIM, rather than DVMRP.  Is anyone else doing 
this with UUNET, or are we stuck with the MBONE[1-3].UU.NET machines and
DVMRP?

Mark Abene
Radical Media, Inc.